[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: "could not perform immediate configuration"



 ❦ 25 juin 2012 14:28 CEST, Tanguy Ortolo <tanguy+debian@ortolo.eu> :

>> The change between Wheezy and Squeeze is that roundcube-sqlite package
>> has been dropped.
>
> Any specific reason for that? Looking at the upstream website, they do
> not seem to have dropped SQLite compatibility…

PHP doesn't have support for SQLite 2.x in Debian anymore.
-- 
#if 0
	2.2.16 /usr/src/linux/fs/buffer.c

Attachment: pgpsaDzb2RIyv.pgp
Description: PGP signature


Reply to: